

.ibenefits {
    margin: 0 0 60px 0;
}

@media all and (min-width: 1281px) {
    .ibenefits {
        margin: 0 0 140px 0;
    }
}

.ibenefits__title {
    font-family: 'two-th';
    font-size: 24px;
    line-height: 29px;
    text-transform: uppercase;
    margin: 0 0 27px 0;
}

@media all and (min-width: 1281px) {
    .ibenefits__title {
        font-size: 36px;
        line-height: 43px;
        margin: 0 0 42px 0;
    }
}

.ibenefits__text {
    font-size: 16px;
    line-height: 1.4;
    margin: 0 0 37px 0;
}

@media all and (min-width: 1281px) {
    .ibenefits__text {
        line-height: 1.1;
    }
}

.ibenefits__list {
    list-style: none;
    padding: 0;
    margin: 0 0 35px 0;
    counter-reset: section;
}

@media all and (min-width: 640px) {
    .ibenefits__list {
        display: flex;
        flex-flow: row wrap;
        justify-content: space-between;
    }
}

@media all and (min-width: 1281px) {
    .ibenefits__list {
        margin: 0 0 25px 0;
    }
}

.ibenefits__li {
    display: flex;
    list-style: none;
    border-top: 1px solid #D9D9D9;
    padding: 20px 0 20px 0;
    min-height: 84px;
    font-size: 16px;
    line-height: 1.1;
    counter-increment: section;
}

@media all and (min-width: 640px) {
    .ibenefits__li {
        padding: 20px 0;
        width: calc(50% - 15px);
    }
}

@media all and (min-width: 1281px) {
    .ibenefits__li {
        margin: 0 0 24px 0;
        max-width: 247px;
    }
}

.ibenefits__li:before {
    font-family: 'two-th';
    content: "0" counter(section);
    font-size: 36px;
    line-height: 36px;
    padding: 0 0 7px 0;
    width: 55px;
    flex: 0 0 55px;
    margin: 0 20px 0 0;
}

.ibenefits__li_num:before {
    display: none;
}

.ibenefits__linum {
    font-family: 'two-th';
    content: "0" counter(section);
    font-size: 36px;
    line-height: 36px;
    padding: 0 0 7px 0;
    width: 75px;
    flex: 0 0 75px;
    margin: 0 20px 0 0;
}

.ibenefits__link {
    width: 160px;
    padding: 13px 0;
    font-size: 12px;
    line-height: 14px;
}
